package org.jerrymouse.chineseCalendar.model.birthday;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.junit.Before;
import org.junit.Test;

public class SimpleCalendarTest {
	Log logger = LogFactory.getLog(getClass());

	@Before
	public void setUp() throws Exception {

	}

	@Test
	public void testGetTime() {
		SimpleCalendar calendar = new SimpleCalendar("2003-1-28");
		logger.trace(calendar.getTime());
		logger.trace(calendar.getTime().getTime());

	}

}
